=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for Commons Fileupload (uses CDBS)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME_DIRS       := /usr/lib/jvm/default-java

DEB_JARS             := servlet-api-2.5 commons-io portlet-api
DEB_ANT_BUILD_TARGET := dist

LIBRARY=commons-fileupload

install/libcommons-fileupload-java::
	mh_installpoms -plibcommons-fileupload-java
	mh_installjar -plibcommons-fileupload-java -l pom.xml dist/$(LIBRARY)-$(DEB_UPSTREAM_VERSION).jar

clean:: 
	-rm -fr lib 
	-rm -rf debian/tmp
