## libcommons-fileupload-java 1.2.2

=== debian/changelog ===
libcommons-fileupload-java (1.2.2-1+deb6u2) squeeze-security; urgency=high

  * Team upload.
  * Fix CVE-2014-0050: Specially crafted input can trigger an infinite loop
    if the buffer used by the MultipartStream is not big enough. When
    constructing MultipartStream enforce the requirements for buffer size
    by throwing an IllegalArgumentException if the requested buffer size is
    too small. This prevents the DoS.
  * Enable the unit tests

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 07 Feb 2014 17:12:35 +0100

libcommons-fileupload-java (1.2.2-1+deb6u1) squeeze-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Add CVE-2013-2186.patch patch.
    CVE-2013-2186: Arbitrary file upload via deserialization. Properly
    validate repository in org.apache.commons.fileupload.disk.DiskFileItem.
    Thanks to Marc Deslauriers <marc.deslauriers@ubuntu.com> (Closes: #726601)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Dec 2013 11:12:53 +0100

libcommons-fileupload-java (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * New libcommons-fileupload-java-doc package for Javadoc.
  * Bump Standards-Version to 3.9.1:
    - Add recommended get-orig-source target in d/rules.
  * d/dirs: Remove, uneeded.
  * Switch to maven-debian-helper for build:
    - Drop all patches on old Ant build.
    - Add maven-debian-helper to B-D.
    - Drop ant from B-D.
  * Don't Depends on a JRE (not requested anymore by Java Policy for
    libraries packages).

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 04 Aug 2010 13:57:04 +0200
