=== debian/control ===
Source: libcommons-fileupload-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>, Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper
Build-Depends-Indep: libservlet2.5-java, libcommons-io-java, libportlet-api-2.0-spec-java,
 maven-repo-helper, libmaven-javadoc-plugin-java
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcommons-fileupload-java/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcommons-fileupload-java/
Homepage: http://commons.apache.org/fileupload/

Package: libcommons-fileupload-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: File upload capability to your servlets and web applications
 The Commons FileUpload package makes it easy to add robust, high-performance,
 file upload capability to your servlets and web applications.
 .
 FileUpload parses HTTP requests which conform to RFC 1867, "Form-based File 
 Upload in HTML". That is, if an HTTP request is submitted using the POST 
 method, and with a content type of "multipart/form-data", then FileUpload
 can parse that request, and make the results available in a manner easily
 used by the caller.

Package: libcommons-fileupload-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libcommons-fileupload-java
Description: Javadoc API documentation for Commons FileUploads
 FileUpload parses HTTP requests which conform to RFC 1867, "Form-based File
 Upload in HTML". That is, if an HTTP request is submitted using the POST
 method, and with a content type of "multipart/form-data", then FileUpload
 can parse that request, and make the results available in a manner easily
 used by the caller.
 .
 This package contains Javadoc API documentation for Commons FileUpload.
