=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for Commons Fileupload (uses CDBS)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME_DIRS       := /usr/lib/jvm/default-java

get-orig-source:
	uscan --force-download --rename
