## libcommons-fileupload-java 1.3

=== debian/changelog ===
libcommons-fileupload-java (1.3-3) unstable; urgency=low

  * Set the project.build.sourceEncoding property to fix a test failure
    (Closes: #730970)
  * Removed the Servlet and the Portlet APIs from the runtime dependencies
    since they are provided by the Servlet container.
  * Install the upstream changelog
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Dec 2013 08:35:15 +0100

libcommons-fileupload-java (1.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add CVE-2013-2186.patch patch.
    CVE-2013-2186: Arbitrary file upload via deserialization. Properly validate
    repository in org.apache.commons.fileupload.disk.DiskFileItem.
    Thanks to Marc Deslauriers <marc.deslauriers@ubuntu.com> for
    providing the debdiff. (Closes: #726601)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Nov 2013 15:04:17 +0100

libcommons-fileupload-java (1.3-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Thu, 23 May 2013 21:15:43 -0700

libcommons-fileupload-java (1.3-1) experimental; urgency=low

  * Team upload
  * New upstream release.
  * Upgraded the dependency on the Servlet API (2.5 -> 3.0)
  * Enabled the unit tests
  * Removed Michael Koch from the uploaders list (Closes: #654055)
  * Bump Standards-Version to 3.9.4 (no changes)
  * Machine-readable debian/copyright file (DEP5)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 23 Apr 2013 18:10:12 +0200
