=== debian/control ===
Source: libcommons-fileupload-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
           Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: libcommons-io-java,
                     libmaven-javadoc-plugin-java,
                     libportlet-api-2.0-spec-java,
                     libservlet3.0-java,
                     maven-repo-helper
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libcommons-fileupload-java/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libcommons-fileupload-java/
Homepage: http://commons.apache.org/fileupload/

Package: libcommons-fileupload-java
Architecture: all
Depends: ${misc:Depends}, libcommons-io-java
Description: File upload capability to your servlets and web applications
 The Commons FileUpload package makes it easy to add robust, high-performance,
 file upload capability to your servlets and web applications.
 .
 FileUpload parses HTTP requests which conform to RFC 1867, "Form-based File
 Upload in HTML". That is, if an HTTP request is submitted using the POST
 method, and with a content type of "multipart/form-data", then FileUpload
 can parse that request, and make the results available in a manner easily
 used by the caller.

Package: libcommons-fileupload-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libcommons-fileupload-java
Description: Javadoc API documentation for Commons FileUploads
 FileUpload parses HTTP requests which conform to RFC 1867, "Form-based File
 Upload in HTML". That is, if an HTTP request is submitted using the POST
 method, and with a content type of "multipart/form-data", then FileUpload
 can parse that request, and make the results available in a manner easily
 used by the caller.
 .
 This package contains Javadoc API documentation for Commons FileUpload.
