## libcommons-fileupload-java 1.3.1

=== debian/changelog ===
libcommons-fileupload-java (1.3.1-2ubuntu0.1) xenial-security; urgency=medium

  * Merge security update from debian

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 19 Jul 2016 16:36:18 -0700

libcommons-fileupload-java (1.3.1-1+deb8u1) jessie-security; urgency=high

  * Fixed CVE-2016-3092: Denial-of-Service vulnerability

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 22 Jun 2016 11:17:27 +0200

libcommons-fileupload-java (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Moved the package to Git
  * Add build-dependency on junit4.
  * Bump Standards-Version to 3.9.6.

 -- tony mancill <tmancill@debian.org>  Thu, 17 Sep 2015 22:46:10 -0700

libcommons-fileupload-java (1.3.1-1) unstable; urgency=medium

  * New upstream release
    - Addresses security issue: CVE-2014-0050
  * Removed 002_CVE-2013-2186.patch (applied upstream)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Feb 2014 22:11:54 +0100
