=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libcommons-fileupload-java
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
-Build-Depends-Indep: libcommons-io-java,
+Build-Depends-Indep: junit4,
+                     libcommons-io-java,
                      libmaven-javadoc-plugin-java,
                      libportlet-api-2.0-spec-java,
                      libservlet3.0-java,
                      maven-repo-helper
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libcommons-fileupload-java/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libcommons-fileupload-java/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/libcommons-fileupload-java.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libcommons-fileupload-java.git
 Homepage: http://commons.apache.org/fileupload/
 
 Package: libcommons-fileupload-java
