=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,7 @@
 
 JAVA_HOME_DIRS       := /usr/lib/jvm/default-java
 
+DEB_INSTALL_CHANGELOGS_ALL := RELEASE-NOTES.txt
+
 get-orig-source:
 	uscan --force-download --rename
