## libcommons-fileupload-java 1.3.2

=== debian/changelog ===
libcommons-fileupload-java (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Transition to the Servlet API 3.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 23 Jun 2016 13:59:04 +0200

libcommons-fileupload-java (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 28 May 2016 22:30:21 +0200
