=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: libcommons-fileupload-java
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.0)
 Build-Depends-Indep: junit4,
                      libcommons-io-java,
                      libmaven-javadoc-plugin-java,
                      libportlet-api-2.0-spec-java,
-                     libservlet3.0-java,
-                     maven-repo-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libcommons-fileupload-java.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libcommons-fileupload-java.git
+                     libservlet3.1-java
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcommons-fileupload-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-fileupload-java.git
 Homepage: http://commons.apache.org/fileupload/
 
 Package: libcommons-fileupload-java
