## libcommons-fileupload-java 1.3.3

=== debian/changelog ===
libcommons-fileupload-java (1.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Jun 2017 10:33:52 +0200
