=== debian/control ===
--- 
+++ 
@@ -2,22 +2,26 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
-           Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.0)
-Build-Depends-Indep: junit4,
-                     libcommons-io-java,
-                     libmaven-javadoc-plugin-java,
-                     libportlet-api-2.0-spec-java,
-                     libservlet3.1-java
-Standards-Version: 3.9.8
+Uploaders:
+ Damien Raude-Morvan <drazzib@debian.org>,
+ Emmanuel Bourg <ebourg@apache.org>
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ junit4,
+ libcommons-io-java,
+ libmaven-javadoc-plugin-java,
+ libportlet-api-2.0-spec-java,
+ libservlet3.1-java,
+ maven-debian-helper (>= 2.0)
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcommons-fileupload-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-fileupload-java.git
 Homepage: http://commons.apache.org/fileupload/
 
 Package: libcommons-fileupload-java
 Architecture: all
-Depends: ${misc:Depends}, libcommons-io-java
+Depends: libcommons-io-java, ${misc:Depends}
 Description: File upload capability to your servlets and web applications
  The Commons FileUpload package makes it easy to add robust, high-performance,
  file upload capability to your servlets and web applications.
