## libcommons-fileupload-java 1.4

=== debian/changelog ===
libcommons-fileupload-java (1.4-2) unstable; urgency=medium

  * Team upload.
  * Add patch for CVE-2023-24998 (Closes: #1031733)
  * Include Apache NOTICE file in binary package

 -- tony mancill <tmancill@debian.org>  Wed, 22 Feb 2023 19:37:24 -0800

libcommons-fileupload-java (1.4-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Fixed the compatibility with the Portlet API 2.0
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889439)
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Use a secure watch URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Jan 2020 13:19:30 +0100
