=== debian/control ===
--- 
+++ 
@@ -2,11 +2,9 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders:
- Damien Raude-Morvan <drazzib@debian.org>,
- Emmanuel Bourg <ebourg@apache.org>
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  junit4,
  libcommons-io-java,
@@ -14,9 +12,9 @@
  libportlet-api-2.0-spec-java,
  libservlet3.1-java,
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcommons-fileupload-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-fileupload-java.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/libcommons-fileupload-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libcommons-fileupload-java
 Homepage: http://commons.apache.org/fileupload/
 
 Package: libcommons-fileupload-java
