## libcommons-fileupload-java 1.5

=== debian/changelog ===
libcommons-fileupload-java (1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5
  * Remove CVE-2023-24998 patch (applied upstream)
  * Freshen years in debian/copyright
  * Replace build-dep on libservlet3.1-java with libservlet-api-java
  * Update Homepage
  * Bump Standards-Version to 4.6.2
  * Set Rules-Requires-Root: no in debian/control
  * Use debhelper-compat 13

 -- tony mancill <tmancill@debian.org>  Mon, 26 Feb 2024 20:48:48 -0800
