=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libcommons-io-java,
  libmaven-javadoc-plugin-java,
  libportlet-api-2.0-spec-java,
- libservlet3.1-java,
+ libservlet-api-java,
  maven-debian-helper (>= 2.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/libcommons-fileupload-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libcommons-fileupload-java
-Homepage: http://commons.apache.org/fileupload/
+Homepage: https://commons.apache.org/proper/commons-fileupload/
+Rules-Requires-Root: no
 
 Package: libcommons-fileupload-java
 Architecture: all
